SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
SoundBufferRecorder.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundBuffer.hpp>`
`#include <SFML/Audio/SoundRecorder.hpp>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | sf::SoundBufferRecorder
| Specialized SoundRecorder which stores the captured audio data into a sound buffer. More...

## Namespaces
namespace | sf